/* Custom Font Definitions */
@font-face {
    font-family: 'Patrick Hand';
    src: url('/fonts/Patrick_Hand/PatrickHand-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sour Gummy';
    src: url('/fonts/Sour_Gummy/static/SourGummy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sour Gummy';
    src: url('/fonts/Sour_Gummy/static/SourGummy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Waiting for the Sunrise';
    src: url('/fonts/Waiting_for_the_Sunrise/WaitingfortheSunrise-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Farsan';
    src: url('/fonts/Farsan/Farsan-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Shadows Into Light Two';
    src: url('/fonts/Shadows_Into_Light_Two/ShadowsIntoLightTwo-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fuzzy Bubbles';
    src: url('/fonts/Fuzzy_Bubbles/FuzzyBubbles-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fuzzy Bubbles';
    src: url('/fonts/Fuzzy_Bubbles/FuzzyBubbles-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Capriola';
    src: url('/fonts/Capriola/Capriola-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LXGW WenKai Mono TC';
    src: url('/fonts/LXGW_WenKai_Mono_TC/LXGWWenKaiMonoTC-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LXGW WenKai Mono TC';
    src: url('/fonts/LXGW_WenKai_Mono_TC/LXGWWenKaiMonoTC-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'LXGW WenKai Mono TC';
    src: url('/fonts/LXGW_WenKai_Mono_TC/LXGWWenKaiMonoTC-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

body {

}
